Skip to main content
GET
/
tokens
/
me
Introspect the current API token
curl --request GET \
  --url https://app.dynamicauth.com/api/v0/tokens/me \
  --header 'Authorization: Bearer <token>'
{
  "token": {
    "id": "95b11417-f18f-457f-8804-68e361f9164f",
    "checksum": "4n3LFC",
    "createdBy": {
      "id": "95b11417-f18f-457f-8804-68e361f9164f",
      "alias": "<string>",
      "firstName": "<string>",
      "lastName": "<string>",
      "email": "[email protected]"
    },
    "createdAt": "2023-11-07T05:31:56Z",
    "note": "<string>",
    "projectEnvironmentId": "95b11417-f18f-457f-8804-68e361f9164f",
    "projectEnvironment": {
      "id": "95b11417-f18f-457f-8804-68e361f9164f"
    },
    "scopes": [
      "all.read"
    ]
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

Token metadata

token
object
required